header {
    margin-top: 115px;
}

/* ==================================================
 header ('shop')
================================================== */
header.shop-header .PC-header {
    display: grid;
    align-items: center;
    justify-content: space-around;
    grid-template-columns: 1fr 1fr;
}

header.shop-header .PC-header .logo {
    padding-top: 10px;
    margin-bottom: -10px;
}

header.shop-header .nav-category {
    margin-top: -75px;
}

header.shop-header .search {
    margin-top: 10px;
}

/*********** ریسپانسیو ***********/
@media screen and (max-width: 1199px) {
    header.shop-header .nav-category {
        margin-top: 0;
    }
}

@media screen and (max-width: 992px) {
    header.shop-header .PC-header {
        grid-template-columns: 1fr;
    }

    header.shop-header nav.user {
        padding: 15px 0;
    }
}

/* ==================================================
 header ('home')
================================================== */
header.home-header nav.user {
    margin: 20px 0;
}